{
    "dc_identifier": "nl.gm0392.2k.2021.1472",
    "dc_title": "Haarlem, verleende omgevingsvergunning, onderdeel kappen bomen Louis Pasteurstraat westzijde tussen nummer 2 en 489, 2021-05054, het kappen van 5 bomen ten behoeve van de nieuwbouwlocatie Haave, herplant, boomnummers en locatie zie bijlage, verzonden 13 juli 2021",
    "dc_type": "2k",
    "dc_description": "Het college van burgemeester en wethouders heeft de bovenstaande omgevingsvergunning op grond van de Wabo verleend.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2021-237784",
    "dc_publisher": "gm0392",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Huisvesting | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-12-12",
    "foi_publishedDate": "2021-07-20",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Haarlem",
    "tooiwl_rubriek": "omgevingsvergunning",
    "tooiwl_rubriekCode": "c_11b611a03",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Haarlem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "2",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0392.2k.2021.1472.doc.1",
            "dc_title": "Haarlem, verleende omgevingsvergunning, onderdeel kappen bomen Louis Pasteurstraat westzijde tussen nummer 2 en 489, 2021-05054, het kappen van 5 bomen ten behoeve van de nieuwbouwlocatie Haave, herplant, boomnummers en locatie zie bijlage, verzonden 13 juli 2021",
            "foi_fileName": "gmb-2021-237784.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2021-237784.pdf"
        },
        {
            "dc_identifier": "nl.gm0392.2k.2021.1472.doc.2",
            "dc_title": "bijlage 2021-05054; Louis Pasteurstraat 2",
            "foi_fileName": "exb-2021-43903.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-43903/1/bijlage/exb-2021-43903.pdf"
        }
    ]
}